body {

  padding: 0;
  font-family: "Courier New";
/*   background-image: url(v-bg3vts.jpg);
  background-repeat: repeat-x; */
  background-position: center;
  background-color: #FBFBCC;
  text-align: center;
}
#container {
  max-width: 850px;
  min-width: 500px;
  margin-left: auto;
  margin-right: auto;
  background-position: center;
}
#banner {
	width: 100%;
	color: red;
	font-size: 1.5em;
	text-align: left;
	font-family: Verdana;
	}
#banner p {
	font-size: .8em;	
	} 
#videos {
	width: 69%;
	float: left;
	text-align: left;
	}
h3 {
	font-family: Verdana;
	}
h4 {
	font-family: Verdana;
	font-style: italic;
	}
#videos p {
	width: 98%;
	}	
#questions {
	width: 29%;
	float: right;
	text-align: left;	
	}
#questions p {
	width: 98%;
	line-height: 1.6em;
	}	

hr {
	width: 100%;
	margin-right: 70%;
	color: #B09961;
	text-align: left;
	}
#footer {
	clear: both;
	width: 100%;
	}